package cn.ey.biz.module.system.enums.wiki;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WikiSpaceContentTypeEnum {

    WIKI("1", "自定义维护"),
    FILE("2", "文件上传");

    /**
     * value
     */
    private final  String value;
    /**
     * 名字
     */
    private final String name;

}
